DEV Community

Discussion on: Using Bootstrap 5 with Vue.js

Collapse
laoshaw profile image
laoshaw

what about vue3? so far the only UI kit that supports vue3 is primevue, the rest(bootstrap-vue, vuetify, etc) are still far from ready.

Collapse
romancm profile image
Roman Cervantes

Consider Naive UI as an alternative, it's built for Vue3.

Collapse
laoshaw profile image
laoshaw

unfortunately naive ui is not responsive,will use primevue.thanks

Some comments have been hidden by the post's author - find out more